using System.ComponentModel.DataAnnotations;

namespace Shared.DTOs
{
    public class CsrPrivateKeyDto
    {
       
        [Required(ErrorMessage = "cn نمیتواند خالی باشد")]
        public string cn { get; set; }
        [Required(ErrorMessage = "sn نمیتواند خالی باشد")]
        public string sn { get; set; }
        [Required(ErrorMessage = "company نمیتواند خالی باشد")]
        public string company { get; set; }
        [Required(ErrorMessage = "mobile نمیتواند خالی باشد")]
        [Length(11,11,ErrorMessage ="mobile باید 11 کاراکتر باشد")]
        public string Mobile { get; set; }
    }
}
